﻿#apDiv1 {
	position:absolute;
	height:96px;
	background-image: url('../Images/logo-blue.jpg');
	background-repeat: no-repeat;
	left: 3px;
    top: 4px;
    width: 110px;
}
#links {
	height: 22px;
	text-align: right;
	width: auto;
	padding-right: 5px;
	background-color: #003399;
	color: #FFFFFF;
}
#links  a:link {
	height: 21px;
	text-align: right;
	width: auto;
	padding-right: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
#links  a:hover {
	height: 21px;
	text-align: right;
	width: auto;
	padding-right: 5px;
	text-decoration: underline;
	font-weight: bold;
}
#links  a:visited {
	height: 21px;
	text-align: right;
	width: auto;
	padding-right: 5px;
	text-decoration: none;
	font-weight: bold;
	color:#FFFFFF;
}

#nav  {
	background-image: url(../Images/link_bg.jpg);
	height: 21px;
	background-repeat: repeat-x;
	background-position: right;
	text-align: center;
	padding: 0;
	width: auto;
	margin-top: 2px;
}

#container {
	color: #000000;
	display: block;
	height: auto;
	width: auto;
	text-align:center;
	position: relative;
	margin: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#header {
	background-image: url(../Images/header_bkgrnd_blue.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 54px;
	text-align: center;
	width: auto;
	background-color: #3399cc;
}

#headerText
{
    font-size:larger;
    font-weight:bold;
    line-height:50px;
}

#footer {
	text-align: center;
	width: auto;
	height: 30px;
	font-size: 55%;
	clear: both;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../Images/link_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}